<template>
  <view class="product-manger-wrapper">
    <!-- <headersVue headerTitle="在线选品" @headerJump="headerJump"></headersVue> -->
	在线选品
	</view>
</template>

<script>
	//识别出的宝贝
	export default {
		data() {
			return {
				
			}
		},
		methods: {
			headerJump(){
				
			}
		}
	}
</script>

<style>

</style>
